Subject: [Json] Jari Arkko's No Objection on draft-ietf-json-i-json-05: (with COMMENT)

From: "Jari Arkko" <[email-masked]>
Date: Thu, 22 Jan 2015 05:00:54 -0800

Jari Arkko has entered the following ballot position for
draft-ietf-json-i-json-05: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-json-i-json/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I should note that there was a Gen-ART review from Meral with some minor
editorial observations. For instance, the first sentence of Section 3
could use improvement. These could be handled by the RFC Editor, too.